cURL
curl -i -X GET "https://api.box.com/2.0/users/12345/email_aliases" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "total_count": 5000, "entries": [ { "id": "11446498", "type": "email_alias", "email": "alias@example.com", "is_confirmed": true } ] }
ユーザーのすべてのメールエイリアスを取得します。コレクションにユーザーのプライマリログインは含まれません。
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
ユーザーのID。
メールエイリアスのコレクションを返します。
メールエイリアスのリスト。
メールエイリアスの数。
5000
Show child attributes
このページは役に立ちましたか?